<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Luna's Shop</title>
    <link rel="icon" href="assets/images/logo/luna-logo-bg.png" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.2.3/css/bootstrap.min.css"
      integrity="sha512-SbiR/eusphKoMVVXysTKG/7VseWii+Y3FdHrt0EpKgpToZeemhqHeZeLWLhJutz/2ut2Vw1uQEj2MbRF+TVBUA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"
      integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.css"
      integrity="sha512-UTNP5BXLIptsaj5WdKFrkFov94lDx+eBvbKyoe1YAfjeRPC+gT5kyZ10kOHCfNZqEui1sxmqvodNUx3KbuYI/A=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
      integrity="sha512-c42qTSw/wPZ3/5LBzD+Bw5f7bSF2oxou6wEb+I/lqeaKV5FDIfMvvRp772y4jcJLKuGUOpbJMdg/BTl50fJYAw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer" />
    <link
      href="https://fonts.googleapis.com/css2?family=Handlee&display=swap"
      rel="stylesheet" />
    <link rel=" stylesheet" href="assets/css/style.css" />
  </head>
  <body>
    <div id="navbar" class="nav-header">
      <div class="container">
        <header class="d-flex flex-wrap">
          <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
              <a class="navbar-brand logo" href="#">
                <img
                  alt=""
                  class="nav-img-logo"
                  src="assets/images/logo/luna-logo.png"
                  alt="" />
              </a>
              <button
                class="navbar-toggler"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#navbarText"
                aria-controls="navbarText"
                aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarText">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link" aria-current="page" href="#main-section"
                      >Home
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#products-section">Products</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#category-section">Category </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#fashion-show-section"
                      >Fashion Show
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#steps-section">Steps</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#contact-section">Contact Us</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#cursor-section">Spot Cursor</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </header>
      </div>
    </div>
    <main class="main-banner" id="main-section">
      <!--<img  alt=""  class="banner-background" src="assets/images/marble-bg-banner.jpg" /> -->
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="banner-slider owl-carousel owl-theme">
              <div class="item">
                <img alt="" src="assets/images/banner/banner-1.png" />
                <!-- 984050 -->
              </div>
              <div class="item">
                <img alt="" src="assets/images/banner/banner-2.png" />
                <!-- f3cdd3c7 -->
              </div>
              <div class="item">
                <img alt="" src="assets/images/banner/banner-3.jpg" />
                <!-- ab385afc -->
              </div>
              <div class="item">
                <img alt="" src="assets/images/banner/banner-4.jpg" />
                <!-- ab385afc -->
              </div>
              <div class="item">
                <img alt="" src="assets/images/banner/banner-5.jpg" />
                <!-- ab385afc -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <section class="exclusive-section" id="exclusive-section">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <div class="exclusive-text wow  animate__fadeInTopLeft" data-wow-duration="2s" >
              <h1>Exclusive</h1>
              <h2>Clothing Summer</h2>
              <h2>Collection 2023</h2>
              <br />
              <p>
                Lorem ipsum is placeholder text commonly used in the graphic,
                print, and publishing industries for previewing layouts and
                visual mockups.
              </p>
              <br />
              <button
                class="buy-now-button"
                data-bs-toggle="modal"
                data-bs-target="#exampleModal">
                Buy Now
              </button>
              <div
                class="modal fade"
                id="exampleModal"
                tabindex="-1"
                aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h1 class="modal-title fs-5" id="exampleModalLabel">
                        Buy Elegant Vlak Dames
                      </h1>
                      <button
                        type="button"
                        class="btn-close"
                        data-bs-dismiss="modal"
                        aria-label="Close"></button>
                    </div>
                    <div class="modal-body">
                      Najma Elegant Bloemen Dames tweedelige outfits Tape
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-primary">
                        Go to Payment Details
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="exclusive-img wow  animate__fadeInTopRight" data-wow-duration="2s" >
              <img
                alt=""
                class="exclusive-bg-img"
                src="assets/images/exclusive/marble-bg-exclusive.png" />
              <!-- src="https://via.placeholder.com/300x600/d6d0d1" /> -->
              <img
                alt=""
                class="exclusive-main-img"
                src="assets/images/exclusive/Exclusive.jfif" />
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="products-section" id="products-section">
      <div class="container">
        <h1 class="wow animate__fadeInDown" data-wow-duration="1s" >Products</h1>
        <div class="grid-container">
          <div class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-1.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-2.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00<</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-3.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-4.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-5.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-6.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-7.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-8.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-9.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-10.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
          <div  class="grid-item wow animate__fadeInUp" data-wow-duration="1s">
            <img alt="" src="assets/images/products/product-11.jpg" />
            <div class="hover-grid-item">
              <p>Home Lorem Amet Veleuminium</p>
              <p><s> $230.00 </s> $100.00</p>
              <button class="buy-now-button">Buy Now</button>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="category-section" id="category-section">
      <div class="container">
        <div class="text-center text-capitalize p-4 wow animate__fadeInUp" data-wow-duration="1s">
         
          <h1>Category</h1>
          <h3>We Offer All Category</h3>
        </div>
        <div class="row">
          <div class="col-lg-3">
            <div class="card category-card rounded-3 wow animate__flipInX" data-wow-duration="1s">
              <div class="card-body category-body p-xxl-5 p-4">
                <img alt="" src="assets/images/category/dress-2.PNG" />
                <h3 class="cat-title">Dress</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 mb-6">
            <div class="card category-card rounded-3 wow animate__flipInX" data-wow-duration="1s">
              <div class="card-body category-body p-xxl-5 p-4">
                <img alt="" src="assets/images/category/coat.PNG" width="100" />
                <h3 class="cat-title">Daily outfit</h3>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                </p>
              </div>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="card category-card rounded-3 wow animate__flipInX" data-wow-duration="1s">
              <div class="card-body category-body p-xxl-5 p-4">
                <img alt="" src="assets/images/category/handbag-2.PNG" />
                <h3 class="cat-title">Bags</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
              </div>
            </div>
          </div>
          <div class="col-lg-3 mb-6">
            <div class="card category-card rounded-3 wow animate__flipInX" data-wow-duration="1s">
              <div class="card-body category-body p-xxl-5 p-4">
                <img alt="" src="assets/images/category/hight-heel-2.PNG" />
                <h3 class="cat-title mb-3">Shoes</h3>
                <p>
                  We deliver outsourced aviation services for military customers
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="fashion-show" id="fashion-show-section">
      <div class="container wow animate__zoomIn" data-wow-duration="2s">
        <div class="ratio ratio-21x9">
          <iframe
            src="https://www.youtube.com/embed/ojeRv3QIkjg"
            title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
            allowfullscreen></iframe>
        </div>
      </div>
    </section>
    <section class="steps-section" id="steps-section">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 wow animate__fadeInTopLeft" data-wow-duration="2s">
            <div class="mb-4 text-start">
              <h2 class="fw-bold text-capitalize">
                Book your next trip in 3 easy steps
              </h2>
            </div>
            <div class="steps">
              <div class="step-item">
                <div class="step-item-icon">
                  <span class="fa-solid fa-object-group"></span>
                </div>
                <div class="step-item-text">
                  <h5>Choose Destination</h5>
                  <p>
                    Choose your favourite place. No matter
                    <br class="d-none d-sm-block" />
                    where you travel inside the World.
                  </p>
                </div>
              </div>
              <div class="step-item">
                <div class="step-item-icon">
                  <span class="fa-solid fa-person-swimming"></span>
                </div>
                <div class="step-item-text">
                  <h5>Make Payment</h5>
                  <p>
                    After find your perfect spot, make your
                    <br class="d-none d-sm-block" />
                    payment and get ready to travel.
                  </p>
                </div>
              </div>
              <div class="step-item">
                <div class="step-item-icon">
                  <span class="fa-solid fa-taxi"></span>
                </div>
                <div class="step-item-text">
                  <h5>Reach Airport on Selected Date</h5>
                  <p>
                    Lastly, you have to arrive at the airport
                    <br class="d-none d-sm-block" />
                    on time and enjoy the vacation.
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="card-section col-lg-6 wow animate__fadeInTopRight" data-wow-duration="2s">
            <div class="steps-card-bg">
              <img src="assets/images/steps/bg.jpeg" alt="" />
            </div>
            <div class="steps-card shadow">
              <div class="card-body">
                <img src="assets/images/steps/steps-fashion.jpg" alt="" />
                <div class="card-body-info">
                  <h5 class="fw-bold">Trip To Greece</h5>
                  <p>14-29 June | by Robbin joseph</p>
                  <div class="icon-group">
                    <span class="icon-item fa-brands fa-envira"></span>
                    <span class="icon-item fa-regular fa-map"> </span>
                    <span class="icon-item fa-solid fa-paper-plane"></span>
                  </div>
                  <div class="favorite-section">
                    <div class="favorite-item">
                      <span class="fa-solid fa-building-wheat"></span>
                      <span>24 people going</span>
                    </div>
                    <div class="favorite-hover show-onhover">
                      <div class="card shadow ms-3">
                        <div class="card-body py-3">
                          <div class="d-flex">
                            <div style="margin-right: 10px">
                              <span class="fa-regular fa-heart"></span>
                            </div>
                            <div>
                              <p>Ongoing</p>
                              <h5>Trip to rome</h5>
                              <h6><span>40%</span> completed</h6>
                              <div class="progress" style="height: 6px">
                                <div
                                  class="progress-bar"
                                  role="progressbar"
                                  aria-valuenow="25"
                                  aria-valuemin="0"
                                  aria-valuemax="100"></div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <button class="btn">
                        <span class="fa-regular fa-heart" width="20"></span>
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="contact-us" id="contact-section">
      <div class="container wow animate__zoomIn" data-wow-duration="2s">
        <form action="POST" class="card p-2">
          <h1>Contact us</h1>
          <div class="row">
            <div class="col-lg-2"></div>
            <div class="col-lg-4 mb-3">
              <input
                type="text"
                class="form-control"
                id="exampleFormControlInput1"
                placeholder="name *"
                required />
            </div>
            <div class="col-lg-4 mb-3">
              <input
                type="email"
                class="form-control"
                id="exampleFormControlInput2"
                placeholder="name@example.com *"
                required />
            </div>
            <div class="col-lg-2"></div>
          </div>
          <div class="row">
            <div class="col-lg-2"></div>
            <div class="col-lg-8 mb-3">
              <textarea
                class="form-control"
                id="exampleFormControlTextarea1"
                placeholder="comment *"
                rows="3"></textarea>
            </div>
            <div class="col-lg-2"></div>
          </div>
          <div class="row mb-3">
            <div class="col-lg-4"></div>
            <div class="col-lg-4">
              <button class="send-button w-100">Send</button>
            </div>
            <div class="col-lg-4"></div>
          </div>
        </form>
      </div>
    </section>
    <section class="cursor-section" id="cursor-section">
      <div class="container">
        <div class="content">
          <h1 class="visble-text wow animate__jello" data-wow-duration="3s" >Move curser to read</h1>
          <div class="content--text">
            <h2>Miuccia Prada</h2>
            <h5>
              "What you wear is how you present yourself to the world,
              especially today, when human contacts are so quick. Fashion is
              instant language."
            </h5>
          </div>
        </div>
      </div>
      <div class="cursor" id="cursor"></div>
    </section>
    <footer class="top-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <a class="navbar-brand logo" href="#">
              <img
                alt=""
                class="nav-img-logo"
                src="assets/images/luna-logo-r.png"
                alt="" />
            </a>
            <p>
              Sed Ut Perspiciatis Unde Omnis Iste Nat Sit Voluptatem
              Accusantium.
            </p>
            <div class="scoial-media">
              <a href="#" title="Facebook" class="facebook icon">
                <i class="fab fa-facebook-f"> </i>
              </a>
              <a href="#" title="Twitter" class="twitter icon">
                <i class="fa-brands fa-twitter"> </i>
              </a>
              <a href="#" title="Youtube" class="youtube icon">
                <i class="fa-brands fa-youtube"> </i>
              </a>
              <a href="#" title="LinkedIn " class="linked-in icon">
                <i class="fa-brands fa-linkedin"> </i>
              </a>
              <a href="#" title="Instagram" class="instagram icon">
                <i class="fa-brands fa-instagram"> </i>
              </a>
            </div>
          </div>
          <div class="col-lg-3">
            <button class="footer-title">CUSTOMER SERVICES</button>
            <div class="footer-links">
              <span>
                <a href="#"> about us</a>
              </span>
              <span>
                <a href="#"> our stores</a>
              </span>
              <span>
                <a href="#"> my orders</a>
              </span>
              <span>
                <a href="#"> privacy policy</a>
              </span>
              <span>
                <a href="#"> order history</a>
              </span>
            </div>
          </div>
          <div class="col-lg-2">
            <button class="footer-title">CUSTOMER SERVICES</button>
            <div class="footer-links">
              <span>
                <a href="#"> shop</a>
              </span>
              <span>
                <a href="#"> blog</a>
              </span>
              <span>
                <a href="#"> media</a>
              </span>
              <span>
                <a href="#"> shortcode</a>
              </span>
              <span>
                <a href="#"> features</a>
              </span>
            </div>
          </div>
          <div class="col-lg-3">
            <button class="footer-title">CONTACT INFO</button>
            <div class="contact-section">
              <div class="address">
                <i class="fa-solid fa-location-dot"></i>
                <div class="contact_address">
                  60, 29th Street, San Francisco, CA 94110, United States of
                  America
                </div>
              </div>
              <div class="phone">
                <i class="fa fa-phone"></i>
                <div class="contact_phone">(+00) 123-456-789</div>
              </div>
              <div class="email">
                <i class="fa fa-envelope"></i>
                <div class="contact_email">
                  <a href="#" target="_Self"> demo@example.com</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <footer class="end-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">Copyrights © 2023 Luna Marzouk</div>
          <div class="col-lg-4"></div>
          <div class="col-lg-4">
            <div class="back-to-top">
              <button id="btnScrollToTop" title="back-to-top">
                <i class="fa-solid fa-chevron-up"></i>
              </button>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.2.3/js/bootstrap.min.js"
      integrity="sha512-1/RvZTcCDEUjY/CypiMz+iqqtaoQfAITmNSJY17Myp4Ms5mdxPS5UV7iOfdZoxcGhzFbOm6sntTKJppjvuhg4g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"
      integrity="sha512-aVKKRRi/Q/YV+4mjoKBsE4x3H+BkegoM/em46NNlCqNTmUYADjBbeNefNxYV7giUp0VxICtqdrbqU7iVaeZNXA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
      integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"
      integrity="sha512-Eak/29OTpb36LLo2r47IpVzPBLXnAMPAVypbSZiZ4Qkf8p/7S/XRG5xp7OKWPPYfJT6metI+IORkR5G8F900+g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"></script>
      <script src="js/wow.min.js"></script>
      <script>
      new WOW().init();
      </script>
    <script src="assets/js/customs.js"></script>
  </body>
</html>
